Page MenuHomePhabricator

Research backup storage options and prepare a design document
Closed, ResolvedPublic

Event Timeline

jcrespo created this task.Jul 3 2017, 10:55 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2017, 10:55 AM
Marostegui moved this task from Triage to Meta/Epic on the DBA board.Jul 3 2017, 12:13 PM
jcrespo moved this task from Meta/Epic to In progress on the DBA board.Sep 12 2017, 4:08 PM
Marostegui closed this task as Resolved.EditedSep 30 2017, 12:19 PM
Marostegui assigned this task to jcrespo.
Marostegui added a subscriber: mark.

After having a chat with @mark this is considered done after the last additions to the document done by @jcrespo and myself yesterday :-)

Thanks @Volans @fgiunchedi @akosiaris and @mark for all the help and discussions